Subject: Re: Wildhorse Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Aug 2000 06:28:00 -0700 (PDT)

There are a couple of typos and I would like you to CC me on this, other than 
that I think it looks good.  Think about generalizing the deliveries to any 
dleivery point, although we do want to go to Northwest.  If they cannot get 
into NWP then we will want to make sure we can get our full volume into 
Questar.  It is my understanding that they should be delivering our full 
volume to whatever point can take it. Questar is not priced as high as NWP 
but on $3 gas $.10 is not that big of a deal compared to not flowing the gas.

Mark